.flyOut .content {
  background: url(images/flyout-back-main.png) 0px 0px no-repeat;
  width: 520px;
  height: 275px;
  position: absolute;
  top: 30px;
  left: 134px;
  z-index: 100;
  overflow: hidden;
}
.flyOut .content.displayed-flyout-Pass, 
.flyOut .content.displayed-flyout-Perf, 
.flyOut .content.displayed-flyout-Bend, 
.flyOut .content.displayed-flyout-Anci, 
.flyOut .content.displayed-flyout-Brak {
  background: url(images/flyout-back-products.png) 0px 0px no-repeat;
  width: 652px;
}

.flyOut .content {
  padding: 10px 20px;
  color: #58595b;
  font-size: 12px;
}

.flyOut p:first-child {
  font-size: 17px;
  color: #009ac7;
}

.flyOut table {
  margin:0;
}

.flyOut td a {
  height: 100%;
  width: 100%;
}

.flyOut h2 {
  font-size: 16px;
  color: #009ac7;
  padding-bottom: 10px;
}

.sf-menu .flyOut a {
  display: inline;
  background: none !important
}

.sf-menu .flyOut a:hover {
  background: none;
}

.view-flyout-content {
  display: none;
}

#sidebar-nav {
  margin: 0;
  padding: 0;
}

#sidebar-nav li {
  list-style: none;
  margin:0;
  padding: 2px 0 2px 0;
}

#sidebar-left .menu a {
  width: 138px;
  border: 0;
  line-height: 1.3em;
  text-align: left;
  font-size: 11px;
  font-weight: bold;
  color: white;
  display: inline-block;
  margin: 0 0 2px;
  padding: 5px 8px;

  color: white;
  background-color: #066f92;
  background: url(images/linear_bg_gray.png);
  background-repeat: repeat-x;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#adadad), to(#cecece));
  background: -webkit-linear-gradient(top, #cecece, #adadad);
  background: -moz-linear-gradient(top, #cecece, #adadad);
  background: -ms-linear-gradient(top, #cecece, #adadad);
  background: -o-linear-gradient(top, #cecece, #adadad);
  border: 1px solid #808080;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#sidebar-left .menu a:hover {   
  background-color: #00506a;
  background: url(images/linear_bg_gray_hover.png);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#938f8e), to(#b1afae));
  background: -webkit-linear-gradient(top, #b1afae, #938f8e);
  background: -moz-linear-gradient(top, #b1afae, #938f8e);
  background: -ms-linear-gradient(top, #b1afae, #938f8e);
  background: -o-linear-gradient(top, #b1afae, #938f8e);
  text-decoration: none;
  cursor: pointer;
} 

#sidebar-left .menu a.active {
  background-color: #066f92;
  background: url(images/linear_bg_blue.png);
  background-repeat: repeat-x;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#066f92), to(#0792bf));
  background: -webkit-linear-gradient(top, #0792bf, #066f92);
  background: -moz-linear-gradient(top, #0792bf, #066f92);
  background: -ms-linear-gradient(top, #0792bf, #066f92);
  background: -o-linear-gradient(top, #0792bf, #066f92);
  border: 1px solid #047093;
} 

#sidebar-left .menu a.active:hover {
  background-color: #00506a;
  background: url(images/linear_bg_blue_hover.png);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00506a), to(#007195));
  background: -webkit-linear-gradient(top, #007195, #00506a);
  background: -moz-linear-gradient(top, #007195, #00506a);
  background: -ms-linear-gradient(top, #007195, #00506a);
  background: -o-linear-gradient(top, #007195, #00506a);
}

#cboxLoadedContent ul.ui-tabs-nav {
  width: 138px;
  float: left;
}

#cboxLoadedContent .ui-tabs-panel {
  width: 560px;
  float: right;
}

#cboxLoadedContent ul.ui-tabs-nav li {
  border:0;
  background: none;              
  padding-bottom: 2px;
}
